Author: RackN and Digital Rebar Community
CodeSource: https://gitlab.com/rackn/provision-content
Color: blue
Copyright: RackN 2019
Description: Experimental and Edge Features
DisplayName: Community Edge
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_drp-community-contrib
Icon: lab
License: APLv2
Name: drp-community-contrib
Order: "110"
Prerequisites: "drp-community-content: >=1.13.0"
RequiredFeatures:
  sane-exit-codes, job-exit-states, fsm-runner, workflows, default-workflow,
  http-range-header, roles, tenants, sprig
Source: https://gitlab.com/rackn/provision-content
Tags: advanced,community,linux,APL,quick-start,ssh,contrib,edge
